import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Creates a <em>profile</em>, a list of the roles that Roles Anywhere service is trusted to assume. You use profiles to intersect permissions with IAM managed policies.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-rolesanywhere-profile.html">the AWS Docs</a>
*/
export function profile(profileProps) {
    return new AwsResource('AWS::RolesAnywhere::Profile', profileProps, { ProfileId: 'ProfileId', ProfileArn: 'ProfileArn' });
}
